# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.22

CMakeFiles/r1_mic_test.dir/src/r1_mic_test.cc.o
 /home/jvizner/esarobotech/r1/src/r1_mic_test.cc
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/stdc-predef.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/arpa/inet.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/features.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/features-time64.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/wordsize.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/timesize.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/sys/cdefs.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/long-double.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/gnu/stubs.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/gnu/stubs-64.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/netinet/in.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/stdint-uintn.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/typesizes.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/time64.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/sys/socket.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/struct_iovec.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/stddef.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/socket.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/sys/types.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/clock_t.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/clockid_t.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/time_t.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/timer_t.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/stdint-intn.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/endian.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/endian.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/endianness.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/byteswap.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/uintn-identity.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/sys/select.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/select.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/sigset_t.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/__sigset_t.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/struct_timeval.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/struct_timespec.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/pthreadtypes.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/thread-shared-types.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/pthreadtypes-arch.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/struct_mutex.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/struct_rwlock.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/socket_type.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/sockaddr.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/asm/socket.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/asm-generic/socket.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/linux/posix_types.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/linux/stddef.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/asm/posix_types.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/asm/posix_types_64.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/asm-generic/posix_types.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/asm/bitsperlong.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/asm-generic/bitsperlong.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/asm/sockios.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/asm-generic/sockios.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/struct_osockaddr.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/in.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/cstring
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/version.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/x86_64-conda-linux-gnu/bits/c++config.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/x86_64-conda-linux-gnu/bits/os_defines.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/x86_64-conda-linux-gnu/bits/cpu_defines.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/pstl/pstl_config.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/string.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/libc-header-start.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/locale_t.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/__locale_t.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/strings.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/fstream
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/requires_hosted.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/istream
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/ios
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/iosfwd
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/stringfwd.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/memoryfwd.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/postypes.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/cwchar
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/wchar.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/floatn.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/floatn-common.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/stdarg.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/wchar.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/wint_t.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/mbstate_t.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/__mbstate_t.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/__FILE.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/FILE.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/exception
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/exception.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/exception_ptr.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/exception_defines.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/cxxabi_init_exception.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/typeinfo
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/hash_bytes.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/new
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/move.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/type_traits
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/nested_exception.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/char_traits.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/localefwd.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/x86_64-conda-linux-gnu/bits/c++locale.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/clocale
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/locale.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/locale.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/cctype
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/ctype.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/ios_base.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/ext/atomicity.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/x86_64-conda-linux-gnu/bits/gthr.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/x86_64-conda-linux-gnu/bits/gthr-default.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/pthread.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/sched.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/sched.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/struct_sched_param.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/cpu-set.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/time.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/time.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/timex.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/struct_tm.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/struct_itimerspec.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/setjmp.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/struct___jmp_buf_tag.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/pthread_stack_min-dynamic.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/x86_64-conda-linux-gnu/bits/atomic_word.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/sys/single_threaded.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/locale_classes.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/string
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/allocator.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/x86_64-conda-linux-gnu/bits/c++allocator.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/new_allocator.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/functexcept.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/cpp_type_traits.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/ostream_insert.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/cxxabi_forced.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/stl_iterator_base_funcs.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/concept_check.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/debug/assertions.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/stl_iterator_base_types.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/stl_iterator.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/ext/type_traits.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/ptr_traits.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/stl_function.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/backward/binders.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/ext/numeric_traits.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/stl_algobase.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/stl_pair.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/utility.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/debug/debug.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/predefined_ops.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bit
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/concepts
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/refwrap.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/invoke.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/range_access.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/initializer_list
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/basic_string.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/ext/alloc_traits.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/alloc_traits.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/stl_construct.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/string_view
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/functional_hash.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/string_view.tcc
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/ext/string_conversions.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/cstdlib
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/stdlib.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/waitflags.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/waitstatus.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/alloca.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/stdlib-bsearch.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/stdlib-float.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/std_abs.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/cstdio
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/stdio.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/__fpos_t.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/__fpos64_t.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/struct_FILE.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/cookie_io_functions_t.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/stdio_lim.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/stdio.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/cerrno
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/errno.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/errno.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/linux/errno.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/asm/errno.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/asm-generic/errno.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/asm-generic/errno-base.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/error_t.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/charconv.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/basic_string.tcc
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/memory_resource.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/cstddef
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/uses_allocator.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/uses_allocator_args.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/tuple
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/locale_classes.tcc
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/system_error
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/x86_64-conda-linux-gnu/bits/error_constants.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/stdexcept
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/streambuf
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/streambuf.tcc
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/basic_ios.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/locale_facets.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/cwctype
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/wctype.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/wctype-wchar.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/x86_64-conda-linux-gnu/bits/ctype_base.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/streambuf_iterator.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/x86_64-conda-linux-gnu/bits/ctype_inline.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/locale_facets.tcc
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/basic_ios.tcc
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/ostream
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/ostream.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/ostream.tcc
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/istream.tcc
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/codecvt.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/x86_64-conda-linux-gnu/bits/basic_file.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/x86_64-conda-linux-gnu/bits/c++io.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/fstream.tcc
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/ifaddrs.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/iostream
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/netdb.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/rpc/netdb.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/sigevent_t.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/types/__sigval_t.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/netdb.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/unistd.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/posix_opt.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/environments.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/confname.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/getopt_posix.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/getopt_core.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/bits/unistd_ext.h
 /home/jvizner/miniconda3/envs/ai_robot/x86_64-conda-linux-gnu/sysroot/usr/include/linux/close_range.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/vector
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/stl_uninitialized.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/stl_vector.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/stl_bvector.h
 /home/jvizner/miniconda3/envs/ai_robot/lib/gcc/x86_64-conda-linux-gnu/15.2.0/include/c++/bits/vector.tcc

